a.mainlinksMAIN_FOOTER_MENU:link    {color: Blue ; text-decoration: underline; font-family: Verdana; font-size: 10pt ;  } 
a.MAIN_FOOTER_Links:link {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Verdana;
	font-size: 10pt;
}


a.mainlinksMAIN_FOOTER_MENU:visited {color: Black ; text-decoration: underline;font-family: Verdana; font-size: 10pt ;  } 
a.MAIN_FOOTER_Links:visited {
	color: #6C0;
	text-decoration: underline;
	font-family: Verdana;
	font-size: 10pt;
}


a.mainlinksMAIN_FOOTER_MENU:active  {color: Black ; text-decoration: underline;font-family: Verdana; font-size: 10pt ;  } 

a.mainlinksMAIN_FOOTER_MENU:hover   {color: Black ; text-decoration: underline;font-family: Verdana; font-size: 10pt ;  } 



span.xsp1MAIN_FOOTER_MENU{

margin-right:25px;}table.mainMAIN_FOOTER_MENU {border-width: 2; border-style: Double; border-color: YellowGreen;

background-color: #FFFFFF;

text-align: left;

color: Blue;

font: 10pt "Verdana" ;width: 100%;

}



table.mainMAIN_FOOTER_MENU td {

padding-left:25px;padding-bottom: 5px; padding-top: 5px ; 

}



div.spaceMAIN_FOOTER_MENU {

margin-top:5px;

}
